name: testing
category: openttd
version: 1.1.0-beta1
date: 2010-12-24T00:00:00-00:00
base: openttd-1.1.0-beta1-
files:
- id: openttd-1.1.0-beta1-linux-debian-lenny-amd64.deb
  size: 4531804
  md5sum: 3adef3749d5110335dfb06e599273cf9
  sha1sum: 2e54e928ddd56e7590c11c84b6ce7010c0c7f621
  sha256sum: a1d1f8c04f9a342294e3b08c4fde5ffe9037a62737bdc9236e27771a34e8223b
- id: openttd-1.1.0-beta1-linux-debian-lenny-i386.deb
  size: 4311920
  md5sum: 411408cc534364161b1b879b76ce28af
  sha1sum: 7d6d38ecc2a7f5f5def4cd56e26434993f6684e4
  sha256sum: df1a59b287aae7dc89879931e1547676f4c1338cf8a4017f8739973e889ebee1
- id: openttd-1.1.0-beta1-linux-debian-squeeze-amd64.deb
  size: 4544482
  md5sum: 53f359aba7de81eb2a981ddf19dade52
  sha1sum: 0c02a54882a39b34919101cdc02cde9cec3d42de
  sha256sum: eddf338faa7b436ebd4d58d471924aa3c47e5e4439faa4287bd2fb642977b552
- id: openttd-1.1.0-beta1-linux-debian-squeeze-i386.deb
  size: 4336262
  md5sum: 82156918705be5975f9bd1804694d549
  sha1sum: e5e6e9ebc78ee67e7df8583381a5972482e38863
  sha256sum: 897f77569e444a788389df6faef5c63218782e538193b4ab93cf8eabd29d3eeb
- id: openttd-1.1.0-beta1-linux-generic-amd64.tar.gz
  size: 7038641
  md5sum: 84bb41ff9424b2ab8b78fda1fe96058a
  sha1sum: b39403888b2acc265ac2f865a2e0694bdfcdb63a
  sha256sum: d68ae68bdc43909095fc23d948ada1a0099b30c07cf07a19b2aefa1fc4d63d11
- id: openttd-1.1.0-beta1-linux-generic-amd64.tar.xz
  size: 5294464
  md5sum: 774f324c024fab69976b58eb4c2262ab
  sha1sum: 4bc7755acb390bcb42ad5d3769ff0d90ac9160d5
  sha256sum: ba0a0fa0572c2144db98db9ce0ccb17b5cd6f8fbb24f15a739bd096a000363a7
- id: openttd-1.1.0-beta1-linux-generic-i686.tar.gz
  size: 6714941
  md5sum: d2d9ec9a8522c547681d4c8a61b7dd45
  sha1sum: 114ce948cea40db4859b51cc824160d0595834b6
  sha256sum: 4a706b03873435404bb9f06e1cdeda278f1bfe2877e3f38417e602dc6f33821e
- id: openttd-1.1.0-beta1-linux-generic-i686.tar.xz
  size: 5081340
  md5sum: 46cbeac7a8b513461c4ec40740ff0c39
  sha1sum: 0b6df21c3aa560066aa73ef6f1add4218e135aae
  sha256sum: b4cc2ad30608ebb3acc11e1f606ae1b68eafe0ab547a3c5816f5ef648426188e
- id: openttd-1.1.0-beta1-linux-ubuntu-lucid-amd64.deb
  size: 4489274
  md5sum: f3c34a4ae24f4a58113e68228c29b756
  sha1sum: f904ad82513e3fb10e017bc0e6883427caa58877
  sha256sum: 9ebb255b9da82349eb06a43ce79b573cc7a644208cc597bd5c8b794601cf63e5
- id: openttd-1.1.0-beta1-linux-ubuntu-lucid-i386.deb
  size: 4280238
  md5sum: 5c1403b786f990879067d8cf0027b6ad
  sha1sum: e4db0af90fa8a10c9af9f496152e6c041901e2ef
  sha256sum: af0e1e979139abe7df5a074055c94c107d94674230b1bd54a8bc545dd2caae06
- id: openttd-1.1.0-beta1-linux-ubuntu-maverick-amd64.deb
  size: 4347124
  md5sum: b13836ed7ce136df0748afe82f0d95cb
  sha1sum: acd06aea098baf7f691db4771122a0c3385322a4
  sha256sum: 8e070aa4c84b215ae1501b82c1f7cd56fc1c04b4af6b5ae642deacaa4233c92d
- id: openttd-1.1.0-beta1-linux-ubuntu-maverick-i386.deb
  size: 4133824
  md5sum: 396afa20f84b879e13988f47d91500de
  sha1sum: 134186a0c1fbb66a47e48edbe8f7fb8cb0a5f39b
  sha256sum: 107b69a9b21058cd26cfa95de57038dce5c3cc9f912800c65333dbd6b009816d
- id: openttd-1.1.0-beta1-macosx-universal.zip
  size: 11400269
  md5sum: 963a06b14f25df3a4881041a6e85eb41
  sha1sum: 07590f6b2dce28dc6a7a1504dc3ca3648d0d39c9
  sha256sum: 9e23c30573e85fa8140888488f63eda377676aa22a51f91838e9a8e8549b0bae
- id: openttd-1.1.0-beta1-windows-win32.exe
  size: 4374744
  md5sum: 64723a27033fd9756ace434a31d09ff5
  sha1sum: 8544a739acb48056eea9187df0d1161bc0befb90
  sha256sum: 2caa36ffe9c49e7566e2e180d63a86c8f803a39bc15b99524aed8f007cc207c5
- id: openttd-1.1.0-beta1-windows-win32.zip
  size: 5657377
  md5sum: 71e3c3c2d124a64903d8fc2ee70fac63
  sha1sum: 7ababcc27cc492447d7381cdb708fd5392687093
  sha256sum: 0d249263ddd39984c1d7ec44f1160ae9aa4f039e8e7a9adfd18f6baf8f01c30c
- id: openttd-1.1.0-beta1-windows-win64.exe
  size: 4836886
  md5sum: 4e321da1ad5b5590a1d461821694d931
  sha1sum: 97d2f501ce9117a8c3f86a1ec3096dc9001a646b
  sha256sum: c4cf0e8d41a0d60455696a0f9d3f9b7c9e5bf2d4b59a78a8b7137cb1782860eb
- id: openttd-1.1.0-beta1-windows-win64.zip
  size: 6284768
  md5sum: bfc5ab80575537c14ad3181c17e8de83
  sha1sum: ef7f6a0085e278677319289af3643b47d56c21e6
  sha256sum: b1036927e81aec86b437febcf556abbe13a80be0fe3a2baf8bb9d7d4372424b4
- id: openttd-1.1.0-beta1-windows-win9x.exe
  size: 5702318
  md5sum: 9174f73131447c5929887238c46b8ab4
  sha1sum: 92da0f1a04ad9505898a2daa0a41073f9e29d3d7
  sha256sum: 6727baac3f6f34d132fc69951db24c74982bc881d92413fd19e48672da48215e
- id: openttd-1.1.0-beta1-windows-win9x.zip
  size: 6776085
  md5sum: 0ee63293ed30001dbf57dc51bc9ca264
  sha1sum: e76bcf6d6b61ef14b60ae8050c60152a75acd2a1
  sha256sum: 5252d203efd5fd6cef2b25901312a6da315f4e6965fe3f5c7b48f2d795cddcd4
dev_files:
- id: openttd-1.1.0-beta1-docs.tar.xz
  size: 7429992
  md5sum: 332d8cf1c03bb4293044362d2be642c8
  sha1sum: cf62d7f05b230a644454eb2fa4784cb0b5364ea5
  sha256sum: 29c9cd551b3bd3b1fa089a00c9ab98d086518b3893d1eb219c6170f68c32e782
- id: openttd-1.1.0-beta1-linux-debian-lenny-amd64-dbg.deb
  size: 13680908
  md5sum: 848b72775afce2dd6e8c3d9ca5e9ba92
  sha1sum: 54a89308c0f55f18100e23c79b1dd5b01a10459b
  sha256sum: 40df468852f4dfc386e11143d12e0997f8d96b27c25fc601f5451cbbd1c79926
- id: openttd-1.1.0-beta1-linux-debian-lenny-i386-dbg.deb
  size: 13372934
  md5sum: 3f7efce3b4287e97ac421c8a9a182860
  sha1sum: 4b8fa4875407584c3b77cd24a21d645e06612ed3
  sha256sum: ffba5bfa9ba3f7a5c44d73f0030fcd2a0e4f14510a48c86d607bf4352d739922
- id: openttd-1.1.0-beta1-linux-debian-squeeze-amd64-dbg.deb
  size: 13751600
  md5sum: e5c035d164369c9665ce72087b8e0eef
  sha1sum: 5cb55d1b1c491ed6ff2bd0a9263756bafd84ea2a
  sha256sum: 9d7c7ad6d1e8df4d5fa6383cc203a9263fcedf357c8d14713d777b4add02db4c
- id: openttd-1.1.0-beta1-linux-debian-squeeze-i386-dbg.deb
  size: 13382900
  md5sum: dbb5d6cbbafcb59b0b79854383960e49
  sha1sum: 5bf9d9cc5384729b28deb701122706d579a6883b
  sha256sum: 9f0837ea777a3f5604250ba7363af3aca5ab63eaf253ad82c3a71215a6f48a80
- id: openttd-1.1.0-beta1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13741792
  md5sum: 56c113c0cf57f564d61f5b0e2c935f9f
  sha1sum: cd43d1aff3ac9c73df956417b221e679367bf2dd
  sha256sum: 9f7048389f53df29d440f8b92edd766a3cad6be7af3f1de8b7071f2fb024cbac
- id: openttd-1.1.0-beta1-linux-ubuntu-lucid-i386-dbg.deb
  size: 13382164
  md5sum: 19da8294522145e4eec89f89f5e34805
  sha1sum: 70be8535bd223260ab83d897b09b69992fd7fdd9
  sha256sum: 701d74d379cf7ef19be051bd620223c8b051dc9a082a2c6f851ead70a9d9a56f
- id: openttd-1.1.0-beta1-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13637338
  md5sum: 888f576e30562f0e95a9a425e8e65644
  sha1sum: 145b160725de0a1ca9e191c4b9e7db60d828c0db
  sha256sum: b1b1d1b8b3cbe24ab43fb23ef055634be440aaab92f1e299d01f9d7620150931
- id: openttd-1.1.0-beta1-linux-ubuntu-maverick-i386-dbg.deb
  size: 13267726
  md5sum: 72cb864ea634ecd7ec6da4afcb45ee9b
  sha1sum: 8e26acc7d195fb6816d387ae23e7522738e53fa0
  sha256sum: a0a5aa25fc6054c5f41633aabbda3176de85a13b1c55bf2bfd072eb53a8343fe
- id: openttd-1.1.0-beta1-source.tar.gz
  size: 7605295
  md5sum: 277d5315f318420dc546f072336ddf65
  sha1sum: cf43e527926d2149f2666586d664b6bc95e5980d
  sha256sum: 4607573d222f82072e8e09f56be8e7622150f93dba98c3ef43df3448f39eaf11
- id: openttd-1.1.0-beta1-source.tar.xz
  size: 4957744
  md5sum: e03739e9a48f58d04d1f75382f909724
  sha1sum: e4f6bfd65a4aa8edf057010368edbbb893b0e285
  sha256sum: 0f4bb56b141620adf93b932977c73cd3114154fd03848c2311ec3ec0db481c58
- id: openttd-1.1.0-beta1-source.zip
  size: 8354414
  md5sum: b8d6c734739a41c035a7a5c6dfebeb4b
  sha1sum: f44e76d277201bc81ec81e6d7de3e10748b195d1
  sha256sum: ef36929a72d846be4a0455ffe3447441dec3aa31ef2b1ecdbdbde6e509dbd464
- id: openttd-1.1.0-beta1-windows-win32.pdb.xz
  size: 2327140
  md5sum: d0c5f51be8526d3638d9cf53831b6298
  sha1sum: 64873befe20565f2d5a1e12f7a9e564bb43891fa
  sha256sum: 69d82f39b780b756eda4f31577f98e3d2251c2a862e634619348c0981c2a944f
- id: openttd-1.1.0-beta1-windows-win64.pdb.xz
  size: 2178364
  md5sum: 2c31fb1983c54474f94d5d60c95d071d
  sha1sum: 37eb5ea45516545f4659042eb0618217bc1e4622
  sha256sum: b1641f2bd81f0f462c056cfa4cb89c6d8256438ee7b256f6de662ea1500773d0
